Subject: [secdir] Secdir telechat review of draft-ietf-roll-aodv-rpl-10

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Mon, 12 Apr 2021 07:53:35 -0700

Reviewer: Tero Kivinen
Review result: Has Nits

This is rereview of this document. Some of my comments from the previous review
were not properly implemented. I.e., even when the figure changed the reserved
field in section 4.3 to be 'X' instead of 'r', the text listing fields still
refers to it as 'r'.

Also the acronym format is not not consistent, i.e., either pick format of
"long name (ACRONYM)" or "ACRONYM (long name)", and do not use both of them.
Now there is still acronyms RPL, DIO, and MOP in section 1 using different
format than what for example acronyms DODAG, P2P, DAO in same section.